Subject: Re: Reimbursement for exceeded amount of UBER
From: Virat Joshi <[email-masked]>
To: tasuku yamamoto <[email-masked]>
Cc: Surender Singal <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 18 Dec 2018 09:45:42 +0000

Hi Tasu San,

I will check with payroll on this .

@sureder :  Can you advise the status of this payout.

Thanks

________________________________
From: tasuku yamamoto <[email-masked]>
Sent: 18 December 2018 12:41:56
To: Virat Joshi
Subject: Re: Reimbursement for exceeded amount of UBER

Hi Viraat

Any update for the reimbursement for this as I have asked for the salary breakdown for the Month of November but no reply till now from Surender. If it's done please let me know and if not then when can I expect the refund.

Regards
Tasuku

________________________________
From: "tasuku yamamoto" <[email-masked]>
To: "viraat" <[email-masked]>
Sent: Friday, 30 November, 2018 05:03:12
Subject: Re: Reimbursement for exceeded amount of UBER

Hi Viraat

There is one more invoice I forgot to add. Kindly find the details.

Regards
Tasuku

________________________________
From: "tasuku yamamoto" <[email-masked]>
To: "viraat" <[email-masked]>
Sent: Thursday, November 29, 2018 1:06:01 PM
Subject: Reimbursement for exceeded amount of UBER

Hi Viraat

Kindly find the attachment of the amount exceeded for the UBER with receipt. There is limit of Rs. 480/- but it exceeded.

Regards
Tasuku